#xmasButton {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#101b02+7,8cc63f+25,8cc63f+75,101b02+93 */
    background: #8cc63f; /* Old browsers */
    background: url("/wp-content/themes/ubergizmo/images/xmas/2015/button-bg.png"), -moz-linear-gradient(left,  #6ca61f 7%, #8cc63f 25%, #8cc63f 75%, #6ca61f 93%); /* FF3.6+ */
    background: url("/wp-content/themes/ubergizmo/images/xmas/2015/button-bg.png"),-webkit-gradient(linear, left top, right top, color-stop(7%,#6ca61f), color-stop(25%,#8cc63f), color-stop(75%,#8cc63f), color-stop(93%,#6ca61f)); /* Chrome,Safari4+ */
    background: url("/wp-content/themes/ubergizmo/images/xmas/2015/button-bg.png"),-webkit-linear-gradient(left,  #6ca61f 7%,#8cc63f 25%,#8cc63f 75%,#6ca61f 93%); /* Chrome10+,Safari5.1+ */
    background: url("/wp-content/themes/ubergizmo/images/xmas/2015/button-bg.png"),-o-linear-gradient(left,  #6ca61f 7%,#8cc63f 25%,#8cc63f 75%,#6ca61f 93%); /* Opera 11.10+ */
    background: url("/wp-content/themes/ubergizmo/images/xmas/2015/button-bg.png"),-ms-linear-gradient(left,  #6ca61f 7%,#8cc63f 25%,#8cc63f 75%,#6ca61f 93%); /* IE10+ */
    background: url("/wp-content/themes/ubergizmo/images/xmas/2015/button-bg.png"),linear-gradient(to right,  #6ca61f 7%,#8cc63f 25%,#8cc63f 75%,#6ca61f 93%); /* W3C */
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 10px 30px;
    text-align: center;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-text-shadow: 0 -1px 0 #6ca61f;
    -moz-text-shadow:  0 -1px 0 #6ca61f;
    text-shadow:  0 -1px 0 #6ca61f;
}
a:active#xmasButton{
    color: #fff;
}
a:hover#xmasButton{
    color: #6ca61f;
    text-decoration: none;
    -webkit-text-shadow: 0 1px 0 #9ede4a;
    -moz-text-shadow:  0 1px 0 #9ede4a;
    text-shadow:  0 1px 0 #9ede4a;
}